Subject: Ticket Assigned - Fwd: مشترياتك في طريقها إليك 6488752364
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:30:56 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: مشترياتك في طريقها إليك 6488752364  Dear center point,

I think my phone number not correct so they can not delivers my package
This is the correct one 0565999886
I tried to call them but I could not

Thank you

Sent from my iPhone

Begin forwarded message:

From: Centrepoint <[email-masked]>
Date: 6 May 2020 at 5:58:21 AM GMT+3
To: ohoud baso <[email-masked]>
Subject: مشترياتك في طريقها إليك 6488752364
Reply-To: "[email-masked]" <[email-masked]>

رقم الطلب 6488752364 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f>    اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>

بيبي شوب<https://www.babyshopstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> لايف ستايل<https://www.lifestyleshops.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> سبلاش<https://www.splashfashions.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> شو مارت<https://www.shoemartstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> العروض<https://www.centrepointstores.com/sa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> تصفيات<https://www.centrepointstores.com/sa/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
لقد تم شحن منتجاتك.
مرحبًا ohoud baso, لقد تم إرسال المنتجات من طلبك رقم 6488752364<https://www.centrepointstores.com/sa/ar/my-account/order/6488752364?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
رقم التتبّع هو FP05061000513<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP05061000513&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>

تم تنفيذ عملية الدفع بواسطة
Onoud basoudan
xxxx xxxx xxxx 8363

توصيل الطلب إلى
ohoud baso
19212، السعودية
شقه ١ دور ١
المساحه الجولوجيه
جدة, المملكة العربية السعودية
+966 556599988 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88887001733920200506

الكمية التي تم شحنها

الوصف

المنتج

1       محل الاطفال
جوارب بتفاصيل كشكشة من جونيورز
اللون: أبيض المقاس: 0شهور فأكثر
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/RD3001WhiteC-shade-RD3001-BSRG280119_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/159916953?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
جوارب ضيّقة سادة من جونيورز - طقم من زوجين
اللون: متعدد الألوان المقاس: 6-5سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-A7-34-019MCMS-W55-A7-34-019-BSSS20060120_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/162072885?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
جوارب مطرزة بتفاصيل كشكش من جيجلز
اللون: زهري المقاس: 6-0شهور
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/KS0166PINKC-SHADE-KS0166-BA18BS647_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/160239191?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
2       محل الاطفال
لهاية للرضّع من سوافينكس - 4-18شهراً.
اللون: متعدد الألوان
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161076856-161076856-BSRG101018_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/161076856?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
مشبك سحري متعدد الوظائف مع خطّاف ملحق من جيجلز
اللون: زهري
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/156561044-156561044-BSRG160518_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/156561044?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
فستان نوم بأكمام قصيرة وطبعات من جونيورز- طقم من قطعتين
اللون: زهري المقاس: 7-6سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-A5-16-083PINKLIGHT-W55-A5-16-083-BSS20220220_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/162488983?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
جوارب ضيّقة بارزة الملمس مع خصر مطّاطي من جونيورز - طقم من قطعتين
اللون: متعدد الألوان المقاس: 6-5سنوات
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-A7-34-016MCMS-W55-A7-34-016-SS20300120_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/162072564?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
بنطال بكشكشة دانتيل من جونيورز
اللون: أبيض
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/130498978-130498978-BSRG050519_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/130498978?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>

هل تريد المساعدة؟ تواصل معنا

أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت.

[mailus]<mailto:[email-masked]?Body=Contacted>

.تواصل معنا على الشبكة الاجتماعية المفضلة لديك

[facebook]<https://www.facebook.com/CentrepointME>

centrepointme@ غرّد لنا بصفحتنا على تغريد

[twitter]<https://twitter.com/centrepointme>

800-1111027 اتصل بنا على
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/sa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>  | الشروط والأحكام<https://www.centrepointstores.com/sa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/991466